Get playlist
Returns playlist metadata and videos for required playlist_id. Optional region, language, and page_cursor control results.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
playlist_id*string
YouTube playlist ID.
Length
1 <= lengthregion_code?string
Two-letter country code used to localize the results.
language_code?string
Language code used to localize text and audio results.
page_cursor?string
Cursor returned by the previous response.
curl -X GET "https://example.com/v2/youtube/playlist?playlist_id=PL590L5WQmH8fJ54F369BLDSqIwcs-TCfs" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "data": [ { "property1": null, "property2": null } ], "page_cursor": "string", "meta": { "playlistId": "string", "title": "string", "property1": null, "property2": null }, "property1": null, "property2": null }}